Page MenuHomePhabricator

Redirect loop on mobile diffs (wikidata)
Closed, ResolvedPublic

Description

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 11:48 PM
Florian added a subscriber: Florian.Feb 2 2015, 8:24 AM
Lydia_Pintscher set Security to None.
Lydia_Pintscher added subscribers: JanZerebecki, aude.
JanZerebecki updated the task description. (Show Details)Feb 2 2015, 3:16 PM
MaxSem claimed this task.Feb 2 2015, 9:45 PM
hoo added a subscriber: hoo.Feb 2 2015, 9:46 PM
gerritbot added a subscriber: gerritbot.

Change 188215 had a related patch set uploaded (by MaxSem):
Fix redirect loop in difs on wikidata

https://gerrit.wikimedia.org/r/188215

Patch-For-Review

Change 188215 merged by jenkins-bot:
Fix redirect loop in diffs on wikidata

https://gerrit.wikimedia.org/r/188215

MaxSem closed this task as Resolved.Feb 3 2015, 8:30 PM